
*{outline:none;}
	
/* // thumbnail list */

#header{
	height:100px;
	background:transparent url(slideshow.png) no-repeat 50% 16px ;
}

#footer{
	height: 43px; /* .push must be the same height as .footer */
    padding-top:10px;
    /*border-top:1px solid black; */
    width:979px;
    margin:0pt auto 0px;
}
#footer div p{
  width:979px;
}

 #push {
	height: 43px; /* .push must be the same height as .footer */
    padding-top:10px;
}
#wrapper{
    width:967px;
    height: 281px;
	display: block;
	background-image: url(../img/fnd_cab.jpg);
	background-repeat: no-repeat;
	text-align:left;
    margin: 0 auto -30px;
	padding: 7px 0px 0px 6px;
}

.clearfix{
	clear:both;
	float:none;
}

#bigPic{
	width:960px;
	height:209px;
	background-color:#FFF;
	margin-bottom: 100px;
}

#bigPic img{
	width: 960px;
	height: 209px;
	position:absolute;
	display:none;
}

#contieneImagen{
    width:967px;
    height: 281px;
	display: block;
	background-image: url(../img/fnd_cab.jpg);
	background-repeat: no-repeat;
	text-align:left;
	padding: 0;
    margin: 0 auto -30px;
	vertical-align: top;
	/*padding: 7px 0px 0px 6px;*/
}

#bigPic2{
	width:960px;
	height:209px;
	background-color:#FFF;
	margin-bottom: 100px;
	padding-top: 0px;
}
#bigPic2 img{
	width: 960px;
	height: 209px;
	/*margin-top: -20px;*/
	/*position:absolute;*/
}

ul#thumbs li.active{
	border:2px solid #81bb1e;	
	border:3px solid #81bb1e;	
	background:#fff;
	/*padding:2px;*/
}
ul#thumbs, ul#thumbs li{
	margin:0;
	padding:0;
	list-style:none;
	
}
	
ul#thumbs li{
	float:left;
	margin-right:7px;
	margin-bottom:5px;
	border:1px solid #00558f;	
	border:3px solid #ffffff;	
	/*padding:3px;*/
	cursor:pointer;
}
ul#thumbs img{
	float:left;
	width:80px;
	height:50px;
	line-height:50px;
	overflow:hidden;
	position:relative;
	z-index:1;		
}